Manifest-Version: 1.0
Created-By: Signtool (signtool 3.11)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.

Name: chrome/flashgot.jar
Digest-Algorithms: MD5 SHA1
MD5-Digest: Rs1mOSFbvAw9qzNRSrASCg==
SHA1-Digest: XVK1zrQNq2R+z+Tseagy7f42kow=

Name: chrome.manifest
Digest-Algorithms: MD5 SHA1
MD5-Digest: MUl7PPVd1a6wo4Y9hEMZPQ==
SHA1-Digest: bpSF/Ft7I3KEzRuQwcd+jxoMYUQ=

Name: components/.autoreg
Digest-Algorithms: MD5 SHA1
MD5-Digest: aLMp2piT40CZx9itXLnJQA==
SHA1-Digest: rcg7GeeTSRscbqD9i0bNnzLlkvw=

Name: components/flashgotService.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: pjATRZBCA2dHWetT+bjHeQ==
SHA1-Digest: QKrCUTF1TUsfR1zT8151SXt+JuU=

Name: defaults/preferences/flashgot.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: D72Bj3SpSd50Qqu2G/Tmzw==
SHA1-Digest: TXp65ROjOU7DXtqujI+/KfdqCMQ=

Name: FlashGot_License.txt
Digest-Algorithms: MD5 SHA1
MD5-Digest: PUUxxL3cu8GZFTix112cWA==
SHA1-Digest: RNZNoww1t4yfW4snM4y5FBGXfH4=

Name: GPL.txt
Digest-Algorithms: MD5 SHA1
MD5-Digest: /a/Gkapft/jiqelSH+93Gw==
SHA1-Digest: HkktDXw+pcQm0470ZxX7bjD5mI4=

Name: install.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: jCYuXOXA6rqixIU4XtMrzA==
SHA1-Digest: dUsgRBABqvm4G4b6L0U6OQw7zBE=

Name: install.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3psUI19yZ9DFwfzdNr23Jw==
SHA1-Digest: wzfsnVKzPKOixKRILe0D2yiMyMg=
